/*Theme Colors*/

/*bootstrap Color*/

/*Light colors*/

/*Normal Color*/

/*Extra Variable*/

/*Gradiant*/

.topbar,
.topbar.fixed-header {
  background: #ffffff;
}

/*******************
Header 4
*******************/

/*-------------------*/

/*Slider Style Start*/

/*-------------------*/

#slider-sec .slide-text {
  max-width: 1170px;
  padding: 0 15px;
  top: 50%;
  left: 50%;
  right: auto;
  width: 100%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
}

#slider-sec .carousel-indicators li {
  border-radius: 50%;
  width: 14px;
  height: 14px;
  cursor: pointer;
}

#slider-sec .carousel-control-next {
  width: auto;
  padding-right: 15px;
}

#slider-sec .carousel-control-prev {
  width: auto;
  padding-left: 15px;
}

#slider-sec .slide-image {
  margin: auto;
  width: 100%;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}

#slider-sec h2 {
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s;
}

#slider-sec p {
  -webkit-animation-delay: 1.1s;
  animation-delay: 1.1s;
}

#slider-sec .btn {
  -webkit-animation-delay: 1.3s;
  animation-delay: 1.3s;
}

/*-------------------*/

/*Slider8 Style Start*/

/*-------------------*/

.slider8 .slide-content {
  padding: 70px 30px;
  position: relative;
}

.slider8 .bs-slider {
  max-height: 100%;
}

.slider8 .slide1 h2 {
  font-size: 18px;
  line-height: 28px;
}

.slider8 .slide1 label,
.slider8 .slide1 b {
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s;
  line-height: 26px;
}

.slider8 .slide1 .b-r {
  border-bottom: none;
}

.slider8 .slide1 .col-6 {
  -webkit-animation-delay: 1.2s;
  animation-delay: 1.2s;
}

.slider8 h3 {
  font-size: 28px;
}

/*******************
Feature 1,2
*******************/

.wrap-feature1-box .card-body,
.wrap-feature2-box .card-body {
  padding: 40px;
}

/*******************
Blog homepage 2
*******************/

.blog-home2 [class*=col-] {
  transition: 0.2s ease-in;
}

.blog-home2 [class*=col-]:hover {
  transform: translateY(-10px);
}

.blog-home2 .date-pos {
  padding: 10px;
  display: inline-block;
  position: absolute;
  right: 10px;
  top: 10px;
  color: #ffffff;
  border-radius: 4px;
  text-align: center;
}

.blog-home2 .date-pos span {
  display: block;
  font-size: 30px;
  line-height: 30px;
}

/*******************
Feature 23
*******************/

.wrap-feature23-box {
  background-size: cover;
  background-position: left center;
}

.wrap-feature23-box .text-box {
  padding: 30px 20px;
}

/*******************
Blog homepage 6
*******************/

.blog-home6 .form-control {
  padding: 13px;
}

.blog-home6 .blog-row {
  margin-bottom: 30px;
}

.blog-home6 .blog-row a {
  color: #263238;
}

.blog-home6 .blog-row a:hover {
  color: #699F3D;
}

.blog-home6 .blog-row h5 {
  font-weight: 500;
  margin-top: 10px;
}

/*******************
Testimonial 1
*******************/

.testimonial1 .testi1 .card-body {
  padding: 35px;
}

.testimonial1 .testi1 .thumb {
  position: relative;
  padding: 10px 20px 10px;
  padding-left: 90px;
  margin-left: -35px;
  display: inline-block;
  color: #ffffff;
  margin-bottom: 30px;
}

.testimonial1 .testi1 .thumb .thumb-img {
  width: 60px;
  position: absolute;
  left: 20px;
  top: -10px;
}

.testimonial1 .testi1 h5 {
  line-height: 30px;
}

.testimonial1 .testi1 .devider {
  height: 1px;
  background: rgba(120, 130, 140, 0.13);
  margin: 20px 0;
  display: inline-block;
  width: 100px;
}

/*******************
Feature 24
*******************/

.feature24 {
  background-position: center top;
  background-size: cover;
  background-attachment: fixed;
}

/*******************
Footer 1
*******************/

.footer1 .f1-middle {
  padding: 40px 0;
}

.footer1 .f1-bottom-bar {
  padding: 20px 0;
  border-top: 1px solid rgba(120, 130, 140, 0.13);
}

.slider8 .slide-content {
  padding: 40px 30px;
  position: relative;
}

.slider8 .slide1 h2 {
  font-size: 18px;
  line-height: 28px;
}

.slider8 .slide1 label,
.slider8 .slide1 b {
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s;
  line-height: 26px;
}

.slider8 .slide1 .b-r {
  border-bottom: none;
}

.slider8 .slide1 .col-6 {
  -webkit-animation-delay: 1.2s;
  animation-delay: 1.2s;
}

.slider8 h3 {
  font-size: 26px;
}

@media (max-width: 1280px) {
  .slider8 {
    overflow-y: hidden;
  }

  .slider8 .slide-image {
    height: 550px;
    width: auto !important;
  }
}

@media (max-width: 1100px) {
  .slider8 .slide-image {
    left: -20%;
    position: relative;
  }

  .slider8 .slide-text {
    width: 80% !important;
  }

  .slider8 .slide-content {
    min-width: 350px;
    right: 12%;
  }

  .slider8 h2.text-white {
    font-size: 28px;
  }
}

@media (max-width: 992px) {
  .slider8 .slide-content {
    min-width: 50px;
    right: auto;
  }
}

@media (max-width: 767px) {
  .slider8 .slide-text {
    padding: 0 !important;
    width: 100% !important;
  }

  .slider8 .slide-content {
    opacity: 0.9;
  }

  .slider8 .slide-image {
    height: 450px;
    left: -30%;
  }

  .slider8 .carousel-indicators {
    bottom: -10px;
  }
}

@media (max-width: 428px) {
  .slider8 .slide-image {
    left: -100%;
  }

  .slider8 h3 {
    font-size: 24px;
  }

  .slider8 .slide-content {
    padding: 30px;
  }
}

/*
* Static Sliders
*/

.static-slider10 {
  padding: 10% 0;
  background-size: cover;
  background-position: center center;
}

.static-slider10 .title {
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 38px;
  line-height: 50px;
}

.static-slider10 .subtitle {
  color: #fff;
}

@media (max-width: 900px) {
  .static-slider10 .title {
    font-size: 40px;
    line-height: 45px;
  }
}

.static-slider1 h1 {
  font-weight: 700;
  line-height: 56px;
}

.static-slider1 span {
  border-bottom: 3px solid #44bd32;
}

@media (max-width: 767px) {
  .static-slider1 h1 {
    font-weight: 700;
    line-height: 36px;
    font-size: 24px;
  }
}

.static-slider2 h1 {
  font-size: 60px;
  font-weight: 800;
  line-height: 60px;
}

@media (max-width: 767px) {
  .static-slider2 h1 {
    font-weight: 700;
    line-height: 40px;
    font-size: 40px;
  }
}

